/*
*/ 

/*=== Setup ===*/
* { border:0; margin:0; padding:0; outline:none; }
body { background:url(../images/bg.gif); color:#656464; font: normal 11px Georgia, "Times New Roman", Times, serif; }
a { color:#494949; text-decoration:none; }
a:hover { text-decoration:none; }
p.clr, .clr { clear:both; padding:0; margin:0; background:none; }
input, select, textarea { border:#cfcfcf 1px solid; color:#404040; font-size:12px; padding:3px; font-family:Arial, Verdana, Helvetica, sans-serif; }
li { list-style:none; }
h2 { color:#222222; font-size:1.5em; font-weight:normal; letter-spacing:-1px; margin:0 0 1em; }
h3 { text-align:left; color:#1e1e1e; font:normal 18px Georgia, "Times New Roman", Times, serif; padding:5px 0 10px 10px; margin:0; text-transform:uppercase; }
h4 { font-size:1em; margin:0 0 1em; }
p { line-height:1.5em; padding:0 0 1.3em; }
/*=== Layout ===*/
#page { margin:0 auto; }
#page-bot { padding:0; margin:0 auto; }




.body_bg_content { 
	/*background:url(../images/text_bg.png); */
	background: #ffffff;
	margin:auto; 
	width: 851px;
	padding:10px 20px; 
	font: normal 14px  Helvetica, Arial, sans-serif; 
	position:relative;
	top: 10px;
	border: 1px solid #999;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*behavior: url('/system/otherjs/pie/PIE.htc');*/
}

/*=== H eader ===*/
.header_bg { }
.header_bg_resize { width:970px; margin:0 auto; background: url(../images/header_bg.png) no-repeat top; }
#header { margin:0; padding:24px 0 0 0; }
.header_blog { background:#ebe3d2; padding:0; margin-top:45px; margin-left: auto; margin-right: auto; width:934px; }
.header_blog img { padding:0; margin:27px 20px; widows:895px; height:288px;}
/*- Logo -*/
.logo { width:268px; margin:0; padding:0; float:left; }
#header h1 { background:url(../images/logo.gif) no-repeat; float:left; text-indent:-9999px; width:268px; }
#header h1 a { display:block; height:123px; }
#header h1 a:hover { text-decoration:none; }
/*=== Navigation ===*/

/*- Top Nav -*/
.topnav { float:right; height: 50px; width:400px; margin:0; padding:40px 0 0 15px; }
.topnav ul { list-style:none; padding:0; margin:0; }
.topnav li { float:left; padding:0 5px; }
.topnav li a { font: normal 14px "Times New Roman", Times, serif; color:#806e5d; display:block; float:left; padding:10px 0; }
.topnav li a span { background:none; padding:10px 15px; }
.topnav li a:hover { color:#ffe2a3; background:url(../images/r_menu.gif) no-repeat right; }
.topnav li a:hover span { color:#ffe2a3; background:url(../images/l_menu.gif) no-repeat left; }
.topnav li a.active { color:#ffe2a3; background:url(../images/r_menu.gif) no-repeat right; }
.topnav li a.active span { color:#ffe2a3; text-decoration:underline; background:url(../images/l_menu.gif) no-repeat left; }
/* Search form */
#search { margin:0; padding:0; width:300px; float:left; }
#search span { width:247px; display:block; float:right; border:1px solid #ddd; background:#fff; height:35px; margin:5px 30px 0 10px; }
#search input#s { float:left; width:190px; padding:8px 5px; margin:0; border:0; background:none; color:#646667; font:normal 14px Arial, Helvetica, sans-serif; line-height:15px; height:15px; }
#search .btn { float:left; padding:0; margin:0; border:0; width:auto; }
/*- Nav1 -*/
#nav1 { font:normal 14px/16px Arial, Helvetica, sans-serif; padding:0; height:73px; background:url(../images/menu_bg.png) no-repeat;}
#nav1 ul.sf-menu { margin-left: 20px; height:56px;}
#nav1 ul.sf-menu li { position:relative; float:left; padding:20px 0; text-align:left; }
#nav1 ul.sf-menu li a { color:#ebe3d2; padding:0 15px; margin:0; border-right:1px solid #ebe3d2; }
#nav1 ul.sf-menu li a:hover { color:#fff;}
#nav1 ul.sf-menu li a.active { color:#fff;}
#nav1 ul.sf-menu li ul.children { background:#412e2e; border:none; }
#nav1 ul.sf-menu li ul.children a { border:0; color:#ebe3d2; }
#nav1 ul.sf-menu li ul.children a:hover { color:#fff; background:none; text-decoration:none; }
#nav1 ul.sf-menu li ul.children li { border:0; }
#nav1 ul.sf-menu li ul.children li ul.children { border-left:none; border-right:none; }
#nav1 ul.sf-menu li ul.children { margin:0; }
#nav1 ul.sf-menu li ul.children ul.children { margin:0 0 0 26px; }
/* body */
.body_bg { padding:0;  background: #EBE3D2; width: 934px; margin: auto;}
.body_bg_resize { margin:0 auto; padding:0; }




/*=== Styling Lists ===*/
/*- List1 -*/
.list1 li { background:url(../images/ico-list1.gif) no-repeat 0 1.1em; border-bottom:1px solid #e7e7e7; height:1%; padding:.7em 0 .7em 13px; }
.list1 li.last { border:0; }
#rightcol .list1 li a:hover { color:#33707e; }
/*=== Styling Forms ===*/
input.btn { background:none; border:0; margin:0; padding:0; }
select { padding:1px; }
/*=== Pics, Thumbs, Ads etc. ===*/
.pic img { display:block; margin:0; }
.pic.fl img { }
.pic.fr img { }
.th { display:block; margin:0 0 .5em; }
.th.fl img { margin-right:10px; }
.th.fl img { width:40px; height:40px; border:1px solid #cfcfcf; }
.ads img, .widget_flickrRSS .content img { margin:5px 5px 0 0; padding:0; background:none; border:none; }
.widget_flickrRSS .content img { border:1px solid #cfcfcf; }
.widget_flickrRSS .ac img { border:0; margin:0; }
/*=== Footer ===*/
.footer_resize { width:929px; margin:0 auto; padding:0 20px; }
#footer { color:#fff; font-size:11px; line-height:21px; margin:0 auto; padding:0; }
#footer .text2 { padding:25px 0; float:right; color:#ddc381; text-decoration:none; font:normal 13px Arial, Helvetica, sans-serif; }
#footer .text { padding:0; float:left; color:#ddc381; text-decoration:none; font:normal 13px Arial, Helvetica, sans-serif; }
#footer .text2 span { text-align:right; color:#ddc381; }
#footer .text a { color:#ddc381; font-weight:bold; }
#footer .text2 a { color:#ddc381; }



#footer .footer-links{ 
    width: 100%;
    margin-left: 20px; 
    margin-top: 10px;
    display: block;
    color:#ddc381;
    text-decoration:none;
    font:normal 13px Arial, Helvetica, sans-serif;
}

#footer .footer-links-2{ 
    width: 100%;
    margin-left: 40px; 
    margin-top: 10px;
    display: block;
    color:#ddc381;
    text-decoration:none;
    font:normal 13px Arial, Helvetica, sans-serif;
}


#footer a { 
    color:#ddc381;
    text-decoration:underline;
    font:normal 13px Arial, Helvetica, sans-serif;
}

#footer a:hover { 
    color:#ddc381;
    text-decoration:  none;
    font:normal 13px Arial, Helvetica, sans-serif;
}



#footer .footer-links-left{ 
    margin-left: 20px; 
    margin-top: 10px;
    float: left;
    color:#ddc381;
    text-decoration:none;
    font:normal 13px Arial, Helvetica, sans-serif;
}

#footer .footer-links-right{ 
    margin-right: 20px; 
    margin-top: 10px;
    float: right;
    color:#ddc381;
    text-decoration:none;
    font:normal 13px Arial, Helvetica, sans-serif;
}

/*=== Misc. ===*/
.fix { clear:both; height:1px; margin:-1px 0 0; overflow:hidden; }
.hl, .hl2 { background:url(../images/hl-dot.gif) repeat-x top; clear:both; height:2px; overflow:hidden; width:100%; }
.hl2 { background:none; border-top:1px solid #e7e7e7; height:1px; margin:0 0 .8em; }
.fl { float:left; }
.fr { float:right; }
.ac { text-align:center; }
.ar { text-align:right; }

/* HTML */
.main_resize { padding:0; margin:0 auto; width:970px; }
.main_resize h2 { font:normal 24px Arial, Helvetica, sans-serif; color:#1c1c1d; margin:0; padding:10px 0; line-height:1.3em; }
.main_resize h2 span { color:#686868; font: italic 12px/1.3em Arial, Helvetica, sans-serif; }
.main_resize p { font:normal 12px Arial, Helvetica, sans-serif; color:#686868; margin:0; padding:5px 0; line-height:1.8em; }
.main_resize a { color:#3fa9e7; font-weight:bold; text-decoration:underline; }
.main_resize img.maain { background:url(../images/html_img_bg.gif) bottom no-repeat; padding:0 0 51px 0; margin:0; }
.main_resize img { margin:0; padding:0; }
.main_resize img.fkickr { padding:2px; float:left; margin:3px; background:#f5f6f6; border:1px solid #e8e8e8; }
.main_resize .blog { background:#fff; padding:10px 0; margin:0; float:left; width:300px; margin:10px 16px 10px 0; }
